/*
   Licensed to Jasig under one or more contributor license
   agreements. See the NOTICE file distributed with this work
   for additional information regarding copyright ownership.
   Jasig licenses this file to you under the Apache License,
   Version 2.0 (the "License"); you may not use this file
   except in compliance with the License. You may obtain a
   copy of the License at:
  
   http://www.apache.org/licenses/LICENSE-2.0
  
   Unless required by applicable law or agreed to in writing,
   software distributed under the License is distributed on
   an "AS IS" BASIS, WITHOUT WARRANTIES OR CONDITIONS OF ANY
   KIND, either express or implied. See the License for the
   specific language governing permissions and limitations
   under the License.  
*/

@import "reset.css";
a {
 text-decoration: none;
}
.clear {
 display: block;
 clear: both;
 height: 0px;
}
h1 {
  font-size: 2em;
}
h1 span.date {
 margin: 0 .6em;
 color: #f1edbe;
 font-weight: normal;
}
h2 {
}
h3 {
 font: normal 1.8em/2 Georgia,"Times New Roman",Times,serif;
 color: #FFF;
 letter-spacing: 1px;
}
h4 {
 font-weight: bold;
 font-size: .8em;
 margin: 1.7em 0 .4em 0;
}
em {
 font-style: italic;
}
strong {
  font-weight: bold;
}

div#wrap {
 margin: 0 auto;
 padding: 0;
 
}
a#currentDate {
 position: absolute;
 bottom: 33px;
 left: 95px;
 font: italic 2em/1.4 Georgia,"Times New Roman",Times,serif;
 color: #FFF;
 line-height: normal;
 padding: 0;
 margin: 0;
 display: block;
}
div#nav-search-wrap {
 background: #F7F7F7;
 border-top: 1px solid #FFF;
 border-bottom: 1px solid #FFF;
 width: 100%;
 max-width: 1000px;
 margin: 0 auto;
}
form#basic_search {
 float: right;
 margin: 6px 6px 0 0;
}
form#basic_search label {
 color: #166c51;
}
form#basic_search a {
 color: #166c51;
 text-decoration: none;
}
form#basic_search a:hover {
 color: #7fb539;
 text-decoration: underline;
}
form#basic_search input {
 border: none;
 background: #FFF;
 margin-left: 5px;
}
form#basic_search #searchSubmit {
 border: solid 1px #FFF;
 background: #166c51;
 color: #FFF;
 font-family: Arial, Helvetica, sans-serif;
 font-size: 12px;
 margin-left: 5px;
}
ul#nav-main {
}
ul#nav-main li {
 display: block;
 float: left;
}
ul#nav-main li a {
 display: block;
 margin: 0;
 padding: .3em 2em 0 2em;
 font-size: 1.1em;
 line-height: 2;
 background-color: #F7F7F7;
 color: #166c51;
}
ul#nav-main li a:hover {
 color: #7fb539;
}
ul#nav-main li a.current {
 background-color:  #166c51;
 color: #F7F7F7;
}
div#content {
 clear: both;
 min-width: 964px;
 padding: 0;
 border-bottom: 1px solid #CCC;
}
div.contentSection {
 clear: both;
 margin: 0;
}
div.sideBarContainer {
 margin: 3px 12px 5px 10px;
}
a.breadcrumb {
 color: #3ea485;
}
.extFeeds {
 background-color: #d6decc;
 margin-top: 10px;
 padding: 5px 5px 10px 5px;
 border-top: solid 4px #FFF;
}
.extFeeds li {
 padding: 3px 0;
}
.extFeeds a {
 display: block;
 color: #2F5081;
}
.extFeeds img {
 margin-left: 10px;
}
#buzzTrigger {
 font-weight: bold;
 text-align: right;
 color: #2f5081;
 text-transform: uppercase;
}
div#cal1 {
 float: left;
 width: 250px;
 padding: 0;
 margin: 0;
 min-height: 190px;
}
div.calContainer {
 background: #FFF;
}
.yui-calendar {
 width: 100%;
 padding: 0;
 border-collapse: separate;
 background-color: #F7F7F7;
}
.yui-calendar .calheader {
 position: relative;
 background-color: #166c51;
 color: #FFF;
 font-size: 1.1em;
 height: 20px;
 text-align: center;
}
.yui-calendar .calnavleft {
 position: absolute;
 top: 5px;
 left: 10px;
 padding: 0 .5em 0 .2em;
 background: url("../images/leftArrow.png") no-repeat;
 cursor: pointer;
}
.yui-calendar .calnavright {
 position: absolute;
 top: 5px;
 right: 10px;
 padding: 0 .2em 0 .6em;
 background: url("../images/rightArrow.png") no-repeat;
 cursor: pointer;
}
.yui-calendar .calweekdaycell {
 text-align: center;
}
.yui-calendar .calweekdayrow {
}
.yui-calendar .calweekdaycell {
 background-color: #166c51;
 color: #FFF;
 text-align: center;
 height: 20px;
}
.yui-calendar .today a {
 background-color: #166c51;
 color: #FFF;
 border-color: #DDD;
}
.yui-calendar .selector {
 color: #444;
 display: block;
}
.yui-calendar .selector:hover {
 color: #7fb539;
}
.yui-calendar .oom {
 color: #A4A4A4;
}
.yui-calendar .calcell {
 text-indent: 8px;
 font-size: 1em;
}
.yui-calendar .selected {
 background-color: #eee;
}
.yui-calendar .calbody tr td {
 border-spacing: 1em;
 border: 1px solid #FFF;
 height: 1.5em;
}
div#feature {
 float: left;
 min-height: 190px;
 overflow: hidden;
 display: inline;
}
div#feature img {
 border-left: 1px solid #ffffff;
}
div#feature a {
}
div#reminders {
 float: left;
 width: 235px;
 padding: 0 0 0 4px;
}
div#errors {
 clear: both;
 background: red;
 border: 5px solid red;
 line-height: 1.5;
 padding: .5em;
 color: #FFF;
 font-size: 1.2em;
}
.secondaryColHeader {
 padding: 5px 0 0 10px;
 background-color: #166c51;
 white-space: nowrap;
 clear: both;
 height: 35px;
}
.secondaryColHeader h3 {
 display: inline;
 font-size: 1.2em;
}
h3.secondaryColHeader {
 font-size: 1.2em;
 padding-top: 5px;
}

a.linkBack:link,
a.linkBack:active,
a.linkBack:visited {
  display: block;
  float: right;
  margin: 1em 1em 0 0;
  text-decoration: none;
  color: #ddd;
  background-color: transparent;
}
a.linkBack:hover {
  display: block;
  float: right;
  margin: 1em 1em 0 0;
  text-decoration: none;
  color: #fff;
  background-color: transparent;
}
.groupHeader {
 padding: 0 12px;
 background: #166c51;
}
.groupHeader h3 {
 display: inline;
}
.groupHeader a {
 font: bold 1em Arial, sans-serif;
 color: #166c51;
 float: right;
}
.groupHeader a:hover {
 color: #7fb539;
}
div.left_column {
 float: left;
 width: 250px;
 margin: 0;
 padding: 0;
 background-color: #F7F7F7;
}
ul.viewList {
 margin: 0 1em;
 border-top: 1px solid #FFF;
}
ul.viewList li {
 border-bottom: 1px solid #FFF;
}
ul.viewList li a {
 font: bold 1.2em/2 Arial, sans-serif;
 color: #3ea485;
}
ul.viewList li a.current {
 color: #84C03C;
}
ul.viewList li a:hover {
 color: #7fb539;
}
ul.viewList li span {
 font-weight: bold;
 margin-left: 10px;
 padding: 4px;
 font-size: 1.5em;
 cursor: pointer;
}
ul.subviewList {
 margin: 0 .5em;
 border-top: none;
 overflow: hidden;
}
ul.subviewList li {
 border-bottom: none;
}
ul.subviewList li a {
 padding-left: 3px;
 display: block;
 font: bold 1em/2 Arial, sans-serif;
 color: #3ea485;
}
ul.subviewList li a.current {
 background: #F1EDBE;
 color: #3ea485;
}
ul.subviewList li a.current:hover {
 color: #FFF;
}
ul.subviewList li a:hover {
 color: #7fb539;
}
#subsTree {
	margin: 1em 0 0 1em;
	font-size: 14px;
    white-space: nowrap;
	font-weight: normal;
}
#subsTree a:link,a:visited {
	font-weight: normal;
}
#subsTree ul li li {
	margin: 0 0 0 20px;
}
#subsTree li.hasChildren {
  margin: 0 0 0 10px;
  
}
#subsTree li.selected  a:link,a:visited {
  font-weight: bold;
  color: #166c51;
}
#subsTree li.selected li  a:link,a:visited {
  font-weight: bold;
  color: #166c51;
}
#subsTree li.closed ul {
  display: none;
}
#subsTree a {
	color: #166c51;
}
#subsTree a:hover {
  color: #7fb539;
}
#subsTree .subsTreeToggle {
	display: block;
	float: left;
	width: 10px;
	height: 10px;
	text-align: center;
	vertical-align: middle;
	cursor: pointer;
}
ul.sideLinksExpand {
 font-size: 1em;
 border-top: none;
 border-bottom: none;
 overflow: hidden;
}
ul.sideLinksExpand li h4 {
 display: inline;
}
ul.sideLinksExpand li a {
 margin: .5em .5em;
 padding-left: 3px;
 display: block;
 font: bold 1em Arial, sans-serif;
 color: #3ea485;
}
ul.sideLinksExpand li a.current {
 background: #F1EDBE;
 color: #3ea485;
}
ul.sideLinksExpand li a.current:hover {
 color: #FFF;
}
ul.sideLinksExpand li a:hover {
 color: #7fb539;
}
ul.sideLinksExpand li span {
 font-weight: bold;
 margin-left: 10px;
 padding: 4px;
 font-size: 1.1em;
 cursor: pointer;
}
.additionalUnivClicker,
.additionalOptionsClicker {
 cursor: pointer;
}
div#groupListDiv {
 width: 720px;
 margin-left: 240px;
}
ul.groupList {
 margin: 0;
 padding: 0 0 0 8px;
 border-top: 2em solid #FFF;
 font-size: .9em;
}
ul.groupList li {
 margin: 0;
 padding: 0;
}
ul.groupList li a {
 padding: 4px;
 display: block;
 color: #3ea485;
 font-family: arial, sans-serif;
 font-weight: bold;
 font-size: 1.2em;
}
ul.groupList li a.current {
 background: url("../images/selectedGroup.gif") no-repeat;
 background-position: top left;
}
ul.groupList li a.current:hover {
 color: #FFF;
}
ul.groupList li a:hover {
 color: #7fb539;
}
select#groupSelection {
 width: 100%;
}
ul.sideLinks {
 margin: 0;
 padding: 0;
}
ul.sideLinks li {
 margin: .5em .5em;
 line-height: 1.6;
}
ul.sideLinks li a {
 color: #3ea485;
 font-weight: bold;
}
ul.sideLinks li a:hover {
 color: #75b539;
}
div.center_column {
 float: left;
 width: 498px;
 margin-left: 1px;
}
a#prevViewPeriod, a#nextViewPeriod {
 font: italic 1.2em/2 Georgia,"Times New Roman",Times,serif;
 color: #FFF;
 text-decoration: none;
 padding: 0 .4em;
}
table.eventList {
 border-collapse: collapse;
 width: 100%;
 margin-left: 2px;
}
table.eventList tr td {
 padding: .7em .5em;
 font-size: .9em;
 border-bottom: 1px solid #C5C5C5;
}
table.eventList tr td.dateRow a {
 color: #3ea485;
 font-weight: bold;
}
table.eventList tr td.time {
 text-align: center;
 background: #ECECEC;
 width: 8em;
 white-space: nowrap;
}
table.eventList tr td.description a {
 color: #333;
}
table.eventList tr td.icons {
 width: 5em;
}
.icons {
 float: right;
}
.icons a {
 padding: 2px;
 display: inline;
}
table.eventList tr td.fillrow {
 border-bottom: none;
 height: 1px;
}
table.eventList tr td.eventFilterInfo {
 font-size: 1.1em;
}
table.eventList tr td span.displayGroupName,
table.eventList tr td span.displayFilterName {
 font-weight: bold;
}
table.eventList li {
 padding: 1px 0;
}
table.event-list {
 border-collapse: collapse;
 width: 100%;
 background: #ECECEC;
}
ul.eventList {
}
ul.eventList li {
 padding: .7em 1em;
 font-size: .9em;
}
ul.eventList li a {
 display: inline;
 color: #397DAE;
}
ul.eventList li a:hover {
 color: #7fb539;
 text-decoration: underline;
}
a#allView:visited, a#allView {
 color: #166c51;
}
div.double_center_column {
 float: left;
 width: 749px;
 margin-left: 1px;
}
div.groupDesc {
 display: block;
 padding: .3em 0 .1em 5em;
}
ul#calDisplayOptions {
 float: right;
 font: normal 1em/1 Arial, sans-serif;
 margin: 8px 0 0 0;
}
ul#calDisplayOptions li {
 float: left;
 list-style: none;
 color: #FFF;
 margin: 0 .7em;
}
ul#calDisplayOptions li a {
 margin: 0 0 0 -3px;
 color: #FFF;
 text-decoration: none;
}
ul#eventList {
 list-style: square;
 color: #397DAE;
}
ul#eventList li {
 color: #397DAE;
}
.bwStatusCancelled {
}
.bwStatusTentative {
}
.bwStatusConfirmed {
}
.eventTitle {
}
.eventListingCal {
}
.eventLink {
}
.eventWhen {
}
.eventWhere {
}
.singleEvent .eventDescription {
 margin: 1em 1.5em 1em 0;
}
.eventStatus {
}
.eventCost {
}
.eventLink {
}
.eventContact {
}
.singleEvent .eventCategories {
  margin-right: 1em;
}
.singleEvent .eventAliases {
  margin-right: 1em;
}
.eventComments {
}
.eventIcons {
 display: block;
}
.dateRangeCrossDay {
 background-color: red;
}
.dateRangeEarlyMorning {
 background-color: green;
}
.dateRangeMorning {
 background-color: yellow;
}
.dateRangeAfternoon {
 background-color: gray;
}
.dateRangeEvening {
 background-color: orange;
}
table.yearViewMonthTable {
 width: 168px;
 padding: 0;
 margin: 0 0 0 1em;
 font-size: .9em;
 border-top: 1px solid #CCC;
 border-collapse: collapse;
 float: left;
}
table.yearViewMonthTable th {
 width: 24px;
 text-align: center;
 font-size: 90%;
}
table.yearViewMonthTable tr td {
 height: 2em;
 text-align: center;
}
div.yearMonthRow {
 clear: both;
 padding: 1.5em 0;
}
.secondaryColHeader span.resultPages {
 float: right;
 margin: 0 1em;
 font: italic 1.8em/2 Georgia,"Times New Roman",Times,serif;
 color: #FFF;
 letter-spacing: 1px;
}
.secondaryColHeader span.resultPages .current {
 text-decoration: underline;
}
.secondaryColHeader span.resultPages a {
 color: #FFF;
}
.resultPages#resultsBottom {
 display: block;
 clear: both;
 margin: 10px 0;
}
.resultPages#resultsBottom .current {
 text-decoration: underline;
}
.resultPages#resultsBottom {
}
div.display-header {
 font-weight: bold;
 font: italic 2em Georgia,"Times New Roman",Times,serif;
}
span.event-lab {
 width: 10%;
 font-style: italic;
 font-size: .8em;
 font-family: sans-serif;
 color: #078C2D;
}
span.tab-stop {
 width: 90%;
 color: #0A1599;
 font-size: 1em;
}
div.event-title {
 font-weight: bold;
 font: 1.3em Georgia,"Times New Roman",Times,serif;
 margin: .8em 0em .4em 0em;
}
span.old-event-lab {
 font: italic 1em/2 Georgia,"Times New Roman",Times,serif;
 color: #078C2D;
 width: 15%;
}
span.old-tab-stop2 {
 float: right;
 width: 90%;
 color: #0A1599;
}
span.old-tab-stop {
 margin: 10%;
 text-align: left;
 color: #0A1599;
 width: 85%;
}
span.numReturnedResults {
 display: block;
 clear: both;
 padding: 10px 0 0 10px;
 font-size: 1.4em;
}
span.queryInfo {
 font-size: 1.2em;
}
span.queryInfo em {
 font-weight: bold;
}
div.calendarList {
  float: left;
  margin: 0 0 0 4em;
}
.info {
  font-size: 1.1em;
  margin: 1em 1em 0 1em;
}
table#searchTable {
 font-size: .9em;
 color: #333;
 width: 100%;
 margin-top: 1em;
 border-right: 1px solid #CCC;
 border-top: 1px solid #BBB;
}
table#searchTable th {
 font-size: 1.1em;
 font-weight: bold;
 border-bottom: 1px solid #BBB;
 padding: .7em .5em;
 background-color: #eee;
}
table#searchTable td {
 padding: .7em .5em;
 border-bottom: 1px solid #CCC;
 vertical-align: middle;
}
table#searchTable .search_relevance {
 width: 3em;
}
table#searchTable .search_date {
 width: 4em;
}
table#searchTable .search_summary {
 width: 24em;
 padding: 0 0 0 1em;
}
table#searchTable .search_summary a {
 color: #333;
}
table#searchTable .search_calendar {
 width: 10em;
}
table#searchTable .search_calendar a {
 color: #333;
}
table#searchTable .search_location {
 width: 8em;
}
table#searchTable td.search_date, table#searchTable td.search_relevance {
 background-color: #ECECEC;
}
div#advSearchForm {
 margin-left: 5px;
}
div#advSearch {
 margin: 20px 0 10px 10px;
}
div#advSearch h3 {
 color: #3ea485;
}
div.singleEvent {
 padding: 1em 0 1em 1em;
}
div.singleEvent h2 {
 display: block;
 font-size: 1.4em;
 border-bottom: 1px solid #CCC;
}
div.singleEvent .eventTitle {
  margin-bottom: 1em;
}
div.singleEvent .eventIcons {
 float: right;
 margin: 0 .8em;
}
div.singleEvent .eventIcons img {
 width: 16px;
}
div.singleEvent .infoTitle {
 font-weight: bold;
}
div.singleEvent .tzdates {
  margin-left: 3em;
}
ul.calendarTree {
 padding: 1em;
}
ul.calendarTree li {
 font-weight: bold;
 padding-top: 0.25em;
 padding-bottom: 0.25em;
}
ul.calendarTree li a {
 color: #3ea485;
}
ul.calendarTree li ul {
 margin: 0 0 .5em 1.5em;
}
ul.calendarTree li ul li {
 font-weight: normal;
 margin: 0;
 padding: 0;
}
ul.calendarTree li.folder {
  /*list-style-image: url("../images/catIcon.gif");*/
}
ul.calendarTree li.calendar {
  /*list-style-image: url("../images/calIcon-sm.gif");*/
}
ul.calendarTree .exportCalLink {
  font-size: 0.6em;
  padding-left: 1em;
  color: #aaa;
  background-color: transparent;
}
ul.calendarTree .exportCalLink a:link,
ul.calendarTree .exportCalLink a:active,
ul.calendarTree .exportCalLink a:visited {
  color: #aaa;
  background-color: transparent;
  text-decoration: none;
}
ul.calendarTree .exportCalLink a:hover {
  color: #333;
  background-color: transparent;
  text-decoration: none;
}
#export {
  font-size: 1.1em;
  margin: 0px;
  padding: 1em;
}
#export em {
  font-size: 1.2em;
  font-style: italic;
}
#export p {
  margin-bottom: 1em;
}
#exportDateRange {
  font-size: 1em;
}
#bwExportEndField {
  padding-left: 1em;
}
.bwWidgetSubmit {
  display: block;
  margin-top: 0.5em;
}
.invisible {
  display: none;
}
div.right_column {
 float: left;
 width: 250px;
 margin: 0 0 0 1px;
 padding: 0;
}
ul#event-lines {
}
ul#event-lines li {
 border-bottom: 1px;
 padding: .4em 0 0 .5em;
 color: #228A99;
 list-style: disc;
}
ul#groups {
}
ul#groups li {
 border-bottom: 1px solid #BBB;
 padding: .4em 0 0 .5em;
}
ul#groups li span.groupName {
 display: block;
}
ul#groups li p {
}
ul#groups li span.feeds {
 display: block;
 text-align: right;
 font-size: .9em;
}
#additionalUnivSub,
#additionalOptionsSub {
  display: none;
}
#searchCats h4 {
 font-size: 1.1em;
 padding: 3px;
 margin: 2px;
 border-bottom: solid 1px #CCC;
}
#searchCats {
 padding: 6px;
 margin: 1em 0;
 border: solid 1px #CCC;
}
#searchCats p {
 margin-bottom: .2em;
}
.bwEventImage {
 float: right;
 margin: 0pt 0.5em 1em 1em;
}
#rssPopUp {
 background: #FFF;
 border: solid 1px #CCC;
 padding: 6px;
 width: 300px;
 color: #333;
}
#rssPopUp strong {
 font-weight: bold;
}
#rssPopUp h5 {
 font-weight: bolder;
 border-bottom: solid 1px #CCC;
}
#rssClose {
 float: right;
 color: #0000FF;
 border: solid 1px #CCC;
 margin: 3px;
 padding: 3px;
 cursor: pointer;
 font-size: .8em;
}
#rssValue {
 border: solid 1px #000;
 padding: 2px;
}
.moreLink {
 font-weight: bold;
}
.titleEvent {
 font-weight: bold;
 font-size: 1em;
 display: inline;
}
#listEvents {
  margin: 1em;
}
#listEvents li {
  display: block;
  clear: both;
  margin-bottom: 0.5em;
  padding: 0.5em;
}
#listEvents li.even {
  background-color: #f5f5f5;
}
#listEvents .eventListContent {
  margin-left: 0;
}
#listEvents .withImage {
  margin-left: 90px;
}
#listEvents h4 {
  font-size: 1.2em;
  margin: 0;
}
#listEvents img.eventThumb {
  float: left; 
}
#bwEventList {
  font-size: 0.9em;
}
#bwEventList li {
  margin: 0.5em;
}
#page {
  margin: 1em;
}
#stats {
  font-size: 0.9em;
  margin: 0px;
  padding: 1em;
  border-bottom: 2px solid #aaa;
  border-left: 2px solid #aaa;
  border-right: 2px solid #aaa;
}
#statsTable {
  margin: 1em 0 0 4em;
  width: 300px;
}
#statsTable th {
  padding: 0.5em;
  background-color: #eee;
  color: black;
}
#statsTable td.label {
  text-align: right;
  padding-right: 2em;
}
#footForms {
  float: right;
}
#footForms form {
  display: inline;
}
